/*******************************************************************************
 * FoxDamageType_HulkCharge generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_HulkCharge extends FoxDamageType;

defaultproperties
{
    bDamageFriendlies=true
    CameraShakeMultipler=3.0
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_HulkCharge.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_HulkCharge.ForceFeedbackWaveformDeath'
}